/* CSS Document */
body{
	overflow-x: hidden;
	background-color: #ffffff;
}

/*顶部*/
.pageGuideTop{
	width: 1200px;
	height: 100px;
	margin: 0 auto;
	overflow: hidden;
}
	/*LOGO*/
	.logoBHLS{
		float: left;
		width: 200px;
		margin-top: 15px;
	}
	/*集团官网链接*/
	.linkBDJT{
		float: right;
		font-size: 18px;
		color: #333333;
		height: 20px;
		line-height: 20px;
		margin: 40px 0 0 14px;
		padding-left: 10px;
	}
	.linkBDJT:hover{
		cursor: pointer;
		font-weight: bold;
		color: #daba8b;
	}
	.shortLine{
		border-left: solid 2px #808080;
	}


/*中心区域*/
.mainGuide{
	width: 100%;
	/*height: 905px;*/
	background-image: url(../../images/web/bgGuide.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 100% 100%;
	padding: 40px 0;
}

	/*中文标题*/
	.titleContentUp{
		width: 450px;
		height: 40px;
		overflow: hidden;
		margin: 0 auto;
	}
		.titleContentUp>div{
			float: left;
		}
		.lineL{
			width: 150px;
			height: 20px;
			border-top: solid 1px #333333;
			margin-top: 20px;
		}
		.titleText{
			width: 150px;
			height: 40px;
			font-size: 28px;
			font-family: Source Han Serif CN;
			font-weight: bold;
			line-height: 40px;
			color: #333333;
			text-align: center;
			opacity: 0.8;
		}
	/*英文标题*/
	.titleContentDown{
		width: 450px;
		height: 40px;
		font-size: 30px;
		font-family: Source Han Serif CN;
		font-weight: bold;
		line-height: 40px;
		color: #333333;
		opacity: 0.8;
		margin: 0 auto 40px auto;
		text-align: center;
	}

	/*搜索框 begin*/
	.searchCompanyPart{
		width: 1200px;
		height: 60px;
		border: 1px solid #DBDBDB;
		background-color: #ffffff;
		margin: 0 auto;
	}
		.searchCompany{
			width: 1200px;
			height: 60px;
			position: relative;
		}
		.searchCompany>form{
			width: 1200px;
			height: 60px;
			overflow: hidden;
			display: block;
		}
			.chooseCity{
				display: block;
				float: left;
				width: 180px;
				height: 58px;
				font-size: 18px;
				font-family: Microsoft YaHei;
				line-height: 24px;
				color: #444444;
				text-indent: 10px;
			}
			.chooseCity:hover{
				cursor: pointer;
			}
			.chooseCity option{
				font-size: 18px;
				font-family: Microsoft YaHei;
				line-height: 24px;
				color: #444444;
				text-indent: 10px;
			}
			.chooseBtn{
				width: 30px;
				height: 22px;
				float: left;
				border-left: solid 1px #8B8B8B;
				margin: 18px 0 0 10px;
				background-image: url(../../images/search.png);
				background-repeat: no-repeat;
				background-position: center right ;
			}
			.chooseBtn:hover{
				cursor: pointer;
			}
			.chooseCompany{
				width: 600px;
				height: 24px;
				float: left;
				outline: none;
				margin: 18px 0 0 20px;
				font-size: 18px;
				font-family: Microsoft YaHei;
				font-weight: 400;
				line-height: 24px;
				color: #000000;
			}


/*城市选择*/
.cityNavContent{
	width: 1232px;
	padding: 20px 0;
	margin: 0 auto;
}
	.cityNavUl{
		width: 1232px;
		overflow: hidden;
	}
	.cityNavUl:hover{
		height: 500px;
	}
	.cityNavUl>li{
		float: left;
		width: 140px;
		margin: 0px 18px 40px 18px;
	}
	.cityNavUl>li:hover{
		cursor: pointer;
	}
		.cityNav{
			width: 140px;
			height: 160px;
			background-color: #ffffff;
			padding-top: 28px;
			border-radius: 6px;
		}
		.cityNav>img{
			width: 70px;
			height: 70px;
			margin: 0 auto 20px auto;
		}
		.cityNav>p{
			font-size: 20px;
			font-family: Source Han Serif CN;
			line-height: 29px;
			color: #333333;
			text-align: center;
		}
		.cityNavTri{
			width: 0px;
			height: 0px;
			margin: 0 auto;
			border: 15px solid transparent;
		}
		.cityNavTriTRA{
			border: 15px solid #daba8b;
			border-left-color: transparent;
			border-right-color: transparent;
			border-bottom-color: transparent;
		}

			/*门店选择*/
			.companyLinkContent{
				/*height: 310px;*/
				border-radius: 6px;
				background-color: #ffffff;
				/*position: relative;
				top: 0px;*/
				display: none;	
			}
			.w290{
				width: 290px;
			}
			.w580{
				width: 580px;
			}
			.marginLeft150{
				margin-left: -150px;
			}
				.companyLinkGroup{
					width: 290px;
					float: left;
					border-radius: 6px;
					background-color: #ffffff;
				}
					.companyLink{
						width: 270px;
						height: 40px;
						margin: 10px 10px;
						font-size: 18px;
						font-family: Microsoft YaHei;
						line-height: 40px;
						color: #333333;
						text-indent: 20px;
						border-radius: 6px;
					}
					.companyLink:hover{
						background-color: #faf4eb;
						font-weight: bold;
						background-image: url(../../images/rightIcon.png);
						background-repeat: no-repeat;
						background-position: 92% center; 
						background-size: 8%;
						cursor: pointer;
					}

/*城市数量*/
.cityNumbg{
	width: 100%;
	height: 160px;
	background-color: #ffffff;
	opacity: 0.4;
	position: relative;
	top: 120px;
}
.cityNumContent{
	width: 600px;
	height: 80px;
	margin: 0 auto;
	padding-bottom: 40px;	
	overflow: hidden;
}
	.cityNum{
		width: 300px;
		height: 80px;
		float: left;
		border-right: solid 1px #848484;
	}
		.cityNum>h1{
			width: 140px;
			font-size: 40px;
			line-height: 40px;
			text-indent: 50px;
			color: #333333;
		}
		.cityNum>p{
			width: 140px;
			font-size: 18px;
			line-height: 30px;
			color: #848484;
			text-align: center;
			background-image: url(../../images/addressIcon.png);
			background-repeat: no-repeat;
			background-position: 8% 50%; 
			background-size: 15%;
		}
	.companyNum{
		width: 140px;
		height: 80px;
		float: right;

	}
		.companyNum>h1{
			width: 140px;
			font-size: 40px;
			line-height: 40px;
			text-indent: 40px;
			color: #333333;
		}
		.companyNum>p{
			width: 140px;
			font-size: 18px;
			line-height: 30px;
			color: #848484;
			text-align: center;
			background-image: url(../../images/companyIcon.png);
			background-repeat: no-repeat;
			background-position: 8% 50%; 
			background-size: 15%;
		}